/*
 * Skin: Blue
 * ----------
 */
.skin-blue .main-header .navbar {
  background-color: #3c8dbc;
}
.skin-blue .main-header .navbar .nav > li > a {
  color: #ffffff;
}
.skin-blue .main-header .navbar .nav > li > a:hover,
.skin-blue .main-header .navbar .nav > li > a:active,
.skin-blue .main-header .navbar .nav > li > a:focus,
.skin-blue .main-header .navbar .nav .open > a,
.skin-blue .main-header .navbar .nav .open > a:hover,
.skin-blue .main-header .navbar .nav .open > a:focus,
.skin-blue .main-header .navbar .nav > .active > a {
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}
.skin-blue .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}
.skin-blue .main-header .navbar .sidebar-toggle {
  color: #fff;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
  background-color: #367fa9;
}
@media (max-width: 767px) {
  .skin-blue .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .skin-blue .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }
  .skin-blue .main-header .navbar .dropdown-menu li a:hover {
    background: #367fa9;
  }
}
.skin-blue .main-header .logo {
  background-color: #367fa9;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-blue .main-header .logo:hover {
  background-color: #357ca5;
}
.skin-blue .main-header li.user-header {
  background-color: #3c8dbc;
}
.skin-blue .content-header {
  background: transparent;
}
.skin-blue .wrapper,
.skin-blue .main-sidebar,
.skin-blue .left-side {
  background-color: #3c8cbb;
}
.skin-blue .user-panel > .info,
.skin-blue .user-panel > .info > a {
  color: #fff;
}
.skin-blue .sidebar-menu > li.header {
  color: #ffffff;
  background: #3c8bba;
  text-transform: uppercase;
}
.skin-blue .sidebar-menu > li > a {
  border-left: 3px solid transparent;
}
.skin-blue .sidebar-menu > li:hover > a,
.skin-blue .sidebar-menu > li.active > a {
  color: #ffffff;
  background: #38709b;
  border-left-color: orange;

}
.skin-blue .sidebar-menu > li > .treeview-menu {
  background: #419cd0;
  padding-left: 0px;
}
.skin-blue .sidebar a {
  color: #fff;
}
.skin-blue .sidebar a:hover {
  text-decoration: none;
}
.skin-blue .treeview-menu{
  background: none !important;
  padding:0 !important;
}
.skin-blue .treeview-menu li{
  background: #419bcf;
}

.skin-blue .treeview-menu > li > a {
  color: #fff;
  padding-left: 40px;
  height: 44px;
  line-height: 34px;
  border-left: 3px solid transparent;
}
.skin-blue .treeview-menu > li.active > a,
.skin-blue .treeview-menu > li > a:hover {
  color: #fff;
  background: #3f93c6;
  border-left: 3px solid #ffd007;

}
.skin-blue .sidebar-form {
  border-radius: 3px;
  border: 1px solid #374850;
  margin: 10px 10px;
}
.skin-blue .sidebar-form input[type="text"],
.skin-blue .sidebar-form .btn {
  box-shadow: none;
  background-color: #374850;
  border: 1px solid transparent;
  height: 35px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.skin-blue .sidebar-form input[type="text"] {
  color: #666;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}
.skin-blue .sidebar-form input[type="text"]:focus,
.skin-blue .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  background-color: #fff;
  color: #666;
}
.skin-blue .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  border-left-color: #fff;
}
.skin-blue .sidebar-form .btn {
  color: #999;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}
.skin-blue.layout-top-nav .main-header > .logo {
  background-color: #3c8dbc;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-blue.layout-top-nav .main-header > .logo:hover {
  background-color: #3b8ab8;
}
.control-sidebar-bg, .tab-content {
  /*background: #38709b !important;*/
}
.control-sidebar-menu li a:hover{
  background: #3f93c6 !important;
}

.nav-tabs.control-sidebar-tabs > li a{
  border: none !important;
  background: #3b83b1 !important;
}

.nav-tabs.control-sidebar-tabs > li.active > a {
  background: #38709a !important;
  color: #fff;
}

.alert{
  opacity: 0.7;
  position: fixed;
  bottom:0px;
  right: 20px;
  width: 400px;
  z-index: 9999;

}
.alert .close{
  color: white;
  opacity: 1;
}

.navbar-static-top {
  z-index: 0 !important;
}

.no-left-padding{
  padding-left: 0;
}

.no-right-padding{
  padding-right: 0;
}
#pdfView .modal-dialog {
  width: 90%;
}

#pdfView .modal-content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
}

body.modal-open {
  overflow: auto;
}
body.modal-open[style] {
  padding-right: 0px !important;
}

.modal::-webkit-scrollbar {
  width: 0 !important; /*removes the scrollbar but still scrollable*/
  /* reference: http://stackoverflow.com/a/26500272/2259400 */
}

.unread-msg{
  font-weight: bold;
}

.direct-chat-messages {

  height: 500px !important;

}



